---
Name: pb-external-test-boxcutter-oraclelinux-kvm-uefi
Meta:
  color: green
  icon: road
  title: User added
Params:
  packer-builder/work-dir: "/builder"
  packer-builder/hypervisor: kvm
  packer-builder/external-repo-url: https://gitlab.com/tompscanlan/boxcutter-kvm
  packer-builder/external-repo-branch: "rackn-dev"
  packer-builder/external-packer-config: "oraclelinux.pkr.hcl"
  packer-builder/external-packer-path: "oraclelinux"
  packer-builder/packer-args: "-var-file=oraclelinux-8-x86_64.pkrvars.hcl"
  packer-builder/external-packer-var-file: ""

  image-deploy/image-os-subtype: raw
  image-deploy/deployment-os: ubuntuhammer
  image-deploy/install-disk: /dev/sda
  image-deploy/image-os: "linux"
  image-deploy/image-type: dd-xz
  image-deploy/image-installed-size: 48G
  image-deploy/image-url: "{{.ProvisionerURL}}/files/images/builder/oraclelinux-8-x86_64.xz"